# /etc/strongswan.conf - strongSwan configuration file

charon-tkm {
  ke_mapping {
    15 = 1
    16 = 2
  }
  ca_mapping {
    strongswan_ca {
      id = 1
      fingerprint = 288a0bd0d28511dae59ffa160ab021d708922d67
    }
    levels_ca {
      id = 2
      fingerprint = d31a5f8da32bf3a0c1af8b809ee338e26b0ded40
    }
  }
  start-scripts {
    swanctl = /usr/local/sbin/swanctl --load-all --noprompt
  }
}
